/* font for the japanese home page button, and title and tile labels on the jc home page */

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');

/* for the button to return to the japanese canadian home page */
#jc-saltspring {
  position: fixed;
  top: 96px;
  right: 44px;
  z-index: 21;
}
.jc-link-styling {
  height: auto;
  background-color: #e7e7e7;
  border: 1px solid #fbad6f;
  padding-left: 4px;
  border-radius: 6px 6px 6px 6px;
}
.jc-link-styling p {
  margin: 0px 6px 2px 4px;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-size: 1em;
  font-weight: 320;
  font-style: normal;
}
.jc-link-styling a {
  color: rgb(100, 100, 104);
}
.jc-link-styling a:hover {
  color: rgb(199, 113, 65);
}

/* for the jcls logo */

#JCLS-logo {
  position: fixed;
  top: 400px;
  left: 8px;
  z-index: 10;
}
